The upstream tarball has been modified as follows:

  * Binary gradle-wrapper.jar was removed
  * SqlLexer.java, SqlParser.java and Sql.tokens were removed as they are generated
    from Sql.g
  * tsrc.tar.gz was removed as it contains a duplicate copy of a part of SQLite
    C source code
  * Removed prettify.js and prettify.css from sqljet-distribution/src/main/site.
    These files are minified and lack uncompressed source form. In case anyone will
    want to use the contents of sqljet-distribution folder, sources of Prettify can
    be downloaded from [1]. None of these files is required for building the actual
    Debian packages.

[1] http://code.google.com/p/google-code-prettify/
